<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddColumn2 extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('project_settings', function (Blueprint $table) {
            $table->string('OfficeCode')->after('nebim_password');
            $table->string('StoreCode')->after('OfficeCode');
            $table->string('WareHouseCode')->after('StoreCode');
            $table->string('PaymentCode')->after('WareHouseCode');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
